package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.ChatRoomEntity
import com.zxhl.cms.net.model.chat.ToCreateRoomEntity

class CreateRoomContract {
    interface View {
        fun setData(result: ToCreateRoomEntity?)
        fun createSuc()
    }

    interface Presenter {
        fun getTab()
        fun toCreateRoom()
        fun createRoom(enity:ChatRoomEntity?)
    }
}